.deluxe_image_gallery_container {
	width: 100%;
	max-width: 1920px;
}
.deluxe_image_gallery_image {
	padding: 5px 0;
	text-align: center;
	float: left;
	width: 100%;
}
.deluxe_image_gallery_image p {
	overflow: hidden;
}

.deluxe_image_gallery_image a img {
    border: none; /* for IE */
}
@media screen and (max-width : 800px){.deluxe_image_gallery_image {margin:auto;float:left;text-align:center;width:50% !important}}
@media screen and (max-width : 520px){.deluxe_image_gallery_image {margin:auto;float:none;text-align:center;width:auto !important}.deluxe_image_gallery_image img{max-width:100%;margin:auto;height: auto}}
